{
    "key": "group_60ed41324e5e2",
    "title": "Page option",
    "fields": [
        {
            "key": "field_6151a047d7723",
            "label": "Hide Breadcrumbs",
            "name": "hide_breadcrumbs",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_63579b6479a58",
            "label": "Hide Page title",
            "name": "hide_page_title",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        }
    ],
    "location": [
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "post"
            }
        ],
        [
            {
                "param": "post_type",
                "operator": "!=",
                "value": "post"
            }
        ]
    ],
    "menu_order": 0,
    "position": "side",
    "style": "seamless",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "modified": 1666686513
}